@charset "utf-8";
/* CSS Document */
/**********全站通用样式开始***********/
body { margin: 0px; padding: 0px; background: #FFF; color: #696969; font: 12px/1.5 arial, sans-serif; }
html, body, ul, ol, li, dl, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0px; padding: 0px }
p, form, ol, ul, li, h3, menu { list-style: none }
p { margin-top: 10px; }
table, img, fieldset { border: 0 }
h1, h2, h3, h4, h5, h6, input, textarea, select, address, caption, cite, code, dfn, em, i, b, strong, small, th, var, abbr { font-style: normal; font-size: 100% }
a { color: #333; text-decoration: none; cursor: pointer; }
h3 { font-weight: 800; font-size: 20px; color: #333; font-family: 'Microsoft YaHei'; }
a:hover { color: #389f0c; text-decoration: none }
.yh { font-family: 'Microsoft YaHei'; }
/*清除浮动先进*/
.gclearfix { zoom: 1; }
.gclearfix:after { display: block; visibility: hidden; clear: both; height: 0; content: ''; }
/*清除浮动浪费一个标签*/
.clearfolat { clear: both; }
.diycenter { margin: 0 auto; }
.diywidth { width: 1200px; }
.diyfloatleft { float: left; }
.diyfloatright { float: right; }
.diycolorred { color: #FF0206; }
.diycolor333 { color: #333; }
.diyblod { font-weight: bold; }
.diyptr { position: relative; }
.diypta { position: absolute; }
.diybbt { border-bottom: 2px solid #eaeaea; }
.diymgt26 { margin-top: 26px; }
.diymgt14 { margin-top: 14px; }
.diymgr6 { margin-right: 6px; }
.diymgb20 { margin-bottom: 20px; }
/*搜索框样式*/
.bdcs-container .bdcs-main, .bdcs-container .bdcs-main * { box-sizing: content-box; margin: 0; padding: 0; float: none; clear: none; overflow: hidden; white-space: nowrap; word-wrap: normal; border: 0; background: 0 0; width: auto; height: auto; max-width: none; min-width: none; max-height: none; min-height: none; border-radius: 0; box-shadow: none; transition: none; text-align: left }
.bdcs-container .bdcs-clearfix:after { content: ''; display: block; clear: both; height: 0 }
.bdcs-container .bdcs-clearfix { zoom: 1 }
.bdcs-container .bdcs-main { overflow: visible }
.bdcs-container .bdcs-search { display: block; overflow: visible; position: relative; border-style: solid }
.bdcs-container .bdcs-search-form-input-wrap { display: inline-block }
.bdcs-container .bdcs-search-form-input { border-width: 1px; border-style: solid; display: inline-block; vertical-align: top; text-indent: 5px; background-color: #fff; float: left }
.bdcs-container .bdcs-search-form-input:focus { border-width: 1px; border-style: solid; outline: 0 }
.bdcs-container .bdcs-search-form-submit-wrap { display: inline-block }
.bdcs-container .bdcs-search-form-submit { display: inline-block; cursor: pointer; border-width: 1px; border-style: solid; vertical-align: top; text-align: center; width: 50px; //_overflow:hidden
}
.bdcs-container .bdcs-search-form-submit-magnifier { width: 45px; padding: 0; text-indent: -999em; overflow: hidden; background: url(http://znsv.baidu.com/static/customer-search/component/search/magnifier-icon.png) no-repeat center center; _background: url(http://znsv.baidu.com/static/customer-search/component/search/magnifier-icon_ie6.png) no-repeat center center }
div#default-searchbox .default-channel-meun { position: relative; width: 75px; display: inline-block; vertical-align: middle; cursor: pointer; background: #fff; float: left; overflow: visible }
div#default-searchbox .default-channel-current { border: 1px solid; position: relative; width: 100%; border-right: 0 }
div#default-searchbox .default-channel-current span { margin-left: 8px }
div#default-searchbox .default-channel-current i { overflow: hidden; width: 0; height: 0; border-width: 6px 6px 0; border-color: #9E9E9E #fff; border-style: solid; display: block; position: absolute; right: 10px; top: 11px }
div.cse-default-channel-container { display: block; position: absolute; z-index: 30061000000 }
div.cse-default-channel-container .default-channel-list { display: none; width: 99%; list-style: none; background: #fff; border: 1px solid #DDD; border-top: 0; margin: 0; padding: 0 }
div.cse-default-channel-container .default-channel-list li { background: 0 0; line-height: 24px; list-style: none; display: block; padding-left: 7px; cursor: pointer }
div.cse-default-channel-container .default-channel-list li:hover { background: #DDD }
.bdcs-container .bdcs-search-form-input-wrap { }
.bdcs-container .bdcs-search-form-input-notspan { margin-left: 0px; font-family: Arial, Microsoft YaHei, sans-serif; color: #000000; font-size: 14px; }
.bdcs-container .bdcs-search-form-input .icon-nofocus { left:;
right:;
top:;
height:;
width:;
}
.bdcs-container .bdcs-search { width: 601px; height: 36px; overflow: hidden; border-color: #19a97b; border-radius: 5px; border-width: 2px; box-shadow: none; background-color: #19a97b; }
.bdcs-container .bdcs-search-form-input { border-color: #19a97b; margin-right: 0px; width: 498px; height: 34px; line-height: 34px; font-family: Arial, Microsoft YaHei, sans-serif; color: #000000; font-size: 14px; border-radius: 1px; background-color: #FFFFFF; }
.bdcs-container .bdcs-search-form-input:focus { border-color: #f79646; }
.bdcs-container .bdcs-search-form-submit-wrap { }
.bdcs-container .bdcs-search-form-submit { border-color: #19a97b; height: 34px; width: 100px; background-color: #19a97b; color: #ffffff; font-family: Arial, Microsoft YaHei, sans-serif; font-size: 16px; border-radius: 0px; }
.bdcs-container .bdcs-hot { width: 300px; height: 30px; line-height: 30px; }
.bdcs-container .bdcs-hot-item { color: #000000; font-family: Arial, Microsoft YaHei, sans-serif; font-size: 14px; }
.bdcs-container .bdcs-search-form-submit { *height:36px;
*margin-top:1px;
}
.bdcs-container .bdcs-search-form-submit { line-height: 34px; }
.bdcs-container .bdcs-search-form-input { margin-right: -1px; }
.bdcs-container .bdcs-clearfix:after { content: ''; display: block; clear: both; height: 0 }
.bdcs-container .bdcs-clearfix { zoom: 1 }
.bdcs-container .bdcs-hot, .bdcs-container .bdcs-hot * { box-sizing: content-box; margin: 0; padding: 0; float: none; clear: none; overflow: hidden; white-space: nowrap; word-wrap: normal; border: 0; background: 0 0; width: auto; height: auto; max-width: none; min-width: none; max-height: none; min-height: none; border-radius: 0; box-shadow: none; transition: none; text-align: left }
.bdcs-container .bdcs-hot { display: block; white-space: normal }
.bdcs-container .bdcs-hot-item { margin-right: 10px }
.bdcs-container .bdcs-hot { width: 300px; height: 30px; line-height: 30px; }
.bdcs-container .bdcs-hot-item { color: #000000; font-family: Arial, Microsoft YaHei, sans-serif; font-size: 14px; }
#bdcs-rec { display: none; }
/*网站首页的样式*/

.diytopnav { background: #f8f8f8; height: 26px; line-height: 26px; border-bottom: #DCDBDB 1px solid; }
.diylogo { background: url(/style/images/logo.png) no-repeat; width: 304px; height: 98px; float: left; }
.diylogo a { margin-left: -2000px; }
.serch { float: right; margin-top: 30px; }
.diynav { background: #19a97b; height: 38px; line-height: 38px; }
.diynav ul li { float: left; padding: 0px 24px 0px 24px; height: 38px; border-right: #139667 1px dashed; }
.diynav ul li:hover, .diynav ul .active { background: #139667; }
.diynav ul li a { display: inline-block; font-size: 14px; font-weight: 400; font-family: Arial, sans-serif; }
.diynav ul li a, .diynav ul li span { color: #FFF; }
.diynav ul li span { margin-right: 6px; }
.lrc a { color: #696969; }
.lrc a:hover { color: #389F0C; }
.index_title { height: 40px; line-height: 40px; }
/*网站轮播样式开始*/
.diylunbo { background: #FAFAFA; border-bottom: 1px solid #E4E4E4; height: 300px; margin-bottom: 14px; }
.unslider { overflow: auto; margin: 0; padding: 0; position: relative; width: 880px; background: #D9E3DB; height: 299px; overflow: hidden; }
.unslider-wrap { position: relative }
.unslider-wrap.unslider-carousel>li { float: left }
.unslider-vertical>ul { height: 100% }
.unslider-vertical li { float: none; width: 100% }
.unslider-fade { position: relative }
.unslider-fade .unslider-wrap li { position: absolute; left: 0; top: 0; right: 0; z-index: 8 }
.unslider-fade .unslider-wrap li.unslider-active { z-index: 10 }
.unslider li, .unslider ol, .unslider ul { list-style: none; margin: 0; padding: 0; border: none }
.unslider .prev { position: absolute; left: 20px; top: 110px; z-index: 2; cursor: pointer }
.unslider .next { position: absolute; right: 20px; top: 110px; z-index: 2; cursor: pointer }
.prev, .next { font-size: 50px; color: #FFFFFF; }
.unslider-nav { position: absolute; bottom: 10px; left: 320px; }
.unslider ol li { display: inline-block; text-indent: -9999px; border: 1px solid #e2e2e2; margin-left: 5px; cursor: pointer; background-color: #fff; font-size: 12px; text-align: center; width: 18px; height: 18px; border-radius: 40px; line-height: 20px; color: #333; }
.unslidera { display: block; float: left; width: 540px; height: 300px; }
.unsliderb { display: block; float: right; width: 240px; height: 300px; margin-right: 20px; margin-top: 40px; }
.unslider-nav .unslider-active { background-color: #1AA97D; }
.unslider a:hover { color: #1AA97D; }
.unslider .slide-tit { font-size: 16px; color: #000; font-weight: 800; border-bottom: 1px dashed #000; padding-bottom: 10px; text-align: center; }
.unslider .slide-info { text-indent: 1.5em; margin-top: 10px; font-size: 12px; line-height: 28px; color: #000; }
/*网站轮播样式结束*/
.diymainleft { width: 880px; }
.diysingerlist .tip { color: #656565; font-size: 14px; margin: 0 20px 0 15px; }
.diysingerlist .tip b { color: #9B5B32; }
.diysingerlist .more { color: #49BB97; }
.diysingerlist h3 { display: inline-block; }
.diysingerlist ul { margin-right: -20px; }
.diysingerlist ul li { float: left; width: 130px; margin: 0px 20px 20px 0; }
.diysingerlist ul li img { width: 130px; height: 130px; padding: 4px; border: 1px solid #ccc; }
.diysingerlist ul li p, .diyvideolist ul li p { text-align: center; }
.diyvideolist { margin-top: 25px; }
.diyvideolist ul { margin-right: -59px; }
.diyvideolist ul li { float: left; width: 205px; margin: 0px 20px 20px 0; }
.diyvideolist ul li img { width: 205px; height: 113px; padding: 4px; border: 1px solid #ccc; }
.diyfontvideo { font-size: 48px; position: absolute; right: 80px; top: 36px; color: #FFFFFF; }
.diypulist { font-size: 14px; margin-top: 25px; }
.diypulist .diypulistmgl { width: 930px; margin-left: -50px; }
.diypulist ul { float: left; margin-left: 50px; width: 260px; }
.diypulist ul li { margin: 0 0 18px 0; height: 16px; line-height: 16px; overflow: hidden; }
.diypulist ul li .singer { margin: 0 4px 0 10px; font-size: 12px; color: #7B7B7B; }
.diypulist .num { display: block; width: 23px; text-align: center; float: left; }
.diytop { background: #4AB292; }
.diynom { background: #aaa; }
.diypulist .num { color: #FFFFFF; font-size: 14px; font-weight: normal; margin-right: 15px; }
.diypulist .pu { display: block; font-size: 14px; text-overflow : ellipsis; white-space : nowrap; overflow : hidden; max-width: 130px; }
.diymainright { width: 300px; }
.diymainright h3 { display: inline-block; }
.diymainright .more { margin-left: 180px; color: #49BB97; }
.tool li { margin-bottom: 10px; text-align: center; }
.diyfooter { padding: 17px 0; background: #f8f8f8; color: #888; text-align: center; font-size: 12px; margin-top: 10px; border-top: 1px solid #e8e8e8; }
.diyfooter .diyfnav li { float: left; }
.diyfooter a:hover { text-decoration: underline; }
.diyfooter a { color: #888; text-decoration: none; }
.diyfooter .diyfnav li { display: inline; float: left; padding: 0 10px; height: 13px; border-left: 1px #eaeaea solid; }
.diyfooter .diyfnav { display: inline-block; padding: 3px 0; zoom: 1; }
.diyfooter p { padding: 0 5px; text-align: center; line-height: 22px; color: #888; }
/*吉他谱列表页样式开始*/
.list-pu { width: 199px; border-right: 1px solid #eaeaea; float: left; font-family: "Microsoft Yahei"; }
.list-pu li { border-top: 1px solid #eaeaea; }
.list-pu .big h3 { font-size: 18px; font-weight: bold; }
.list-pu h3 { color: #333; font-size: 16px; font-weight: normal; height: 44px; line-height: 45px; margin-bottom: 0px; }
.list-pu h3:hover { color: #44B41E; }
.list-pu-right { width: 980px; margin-top: 14px; float: right; }
.list-pu-right .list a { color: #0063c8; }
.list-pu-right .list li { height: 45px; line-height: 45px; font-size: 14px; position: relative; padding-left: 14px; }
.list-pu-right .list .gray { background: #FAFAFA; }
.list-pu-right .list li .singer { color: #696969; position: absolute; left: 350px; top: 0px; }
.list-pu-right .list li .singer:hover, .list-pu-right .list li .title:hover { color: #44B41E; }
.list-pu-right .list li .cisu { position: absolute; right: 40px; top: 0px; }
.list-pu-right .list li .down { position: absolute; left: 600px; top: 0px; }
.pagepu { text-align: center; width: auto; margin: 0 auto; }
.pagepu ul { display: inline-block; margin-top: 40px; margin-bottom: 25px; }
.pagepu li { display: inline-block; *display:inline;
background: #FFF; font-size: 14px; margin-right: 5px; text-align: center; }
.pagepu .thisclass { background: #19a97b; color: #fff; border: 1px solid #e7ecf0; height: 30px; line-height: 30px; width: 40px; }
.pagepu .thisclass a { color: #fff; border: none; }
.pagepu .pageinfo { border: 1px solid #e7ecf0; padding: 6px 10px; }
.pagepu li a { padding: 6px 10px; border: 1px solid #e7ecf0; }
/*吉他谱列表页样式结束*/

/*吉他课堂开始*/
.article .evaluate { width: 880px; float: left; }
.article .evaluate .content blockquote { font-size: 16px; line-height: 32px; position: relative; }
.abstract { margin-bottom: 30px; }
.article .evaluate .content .body { text-indent: 0; }
.article .likesong ul li a { max-width: 300px; }
.article .evaluate .position { margin-top:4px;}
/*吉他课堂结束*/

/*吉他谱内容页开始*/

.viewbox { width: 982px; overflow: hidden; position: relative; }
.viewbox .place { padding-bottom: 10px; color: #999; border-bottom: 1px dotted #DDD; position: relative; }
.w25t { width: 880px; }
.w26t { margin-right: 20px; }
.viewbox .title { height: 25px; line-height: 25px; margin-top: 8px; text-align: left; }
.viewbox .title h1, .txtsinger .title h1 { color: #369; font-size: 18px; font-family: 'Microsoft YaHei', '宋体'; font-weight: 800; }
.content { position: relative; }
.map { margin-right: 6px; color: #09AFBD; }
.singerName img { -webkit-border-radius: 6px; -moz-border-radius: 6px; border: 1px #d8d8d8 solid; }
.content .intro3 { margin-top: 20px; }
.viewbox .context { padding: 15px 20px; background: #f8f8f8; border: 1px solid #ddd; border-top: none; color: #333; }
.viewbox .context a { color: #333; }
.viewbox .context a:hover { color: #389f0c; }
.titSinger { text-align: center; padding-top: 2px; width: 80px; overflow: hidden; height: 20px; text-overflow: ellipsis; white-space: nowrap; }
.arcpu { text-align: center; width: auto; margin: 0 auto; font-family: 微软雅黑, 'Microsoft YaHei'; }
.arcpu li { display: inline-block; background: #FFF; border: 1px solid #e7ecf0; font-size: 16px; margin: 20px 8px 0px 8px; text-align: center; }
.arcpu li a { padding: 4px 8px; }
.arcpu .thisclass { background: #19a97b; color: #fff; }
.arcpu .thisclass a { color: #fff; }
.info { margin-top: 2px; }
.info a, .info small { margin-right: 10px; color: #666; }
.content .img940 img { border: 1px #ddd solid; margin-top: 10px; width: 980px; }
.content .diyinfo { padding: 10px 20px; margin-top: 10px; background-color: #fcf8e3; border-radius: 3px; color: #c09853; font-size: 14px; }
.geci { color: #333; height: 18px; line-height: 18px; padding-left: 15px; border-left: 5px #389f0c solid; font-size: 16px; margin-bottom: 0px; }
.innerCtn, .hideLrc { cursor: pointer; color: #369; }
.innerCtn:hover, .hideLrc:hover { color: #19a97b; }
.lyric { color: #333; border: 1px dotted #DDD; font-size: 13px; width: 982px; line-height: 24px; height: 180px; text-align: left; background-color: #FFF; margin-bottom: 10px; padding: 6px 0 10px 10px; background: #f8f8f8; overflow: hidden; }
.lyric p { text-indent: 0.8em; }
.copyright { display: block; margin: 10px 0 10px 0px; }
.commrand { width: 982px; margin-top: 10px; }
.commrand .randlist { width: 327px; float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.commrand .randlist a { font-size: 12px; line-height: 24px; }
/*吉他谱内容页结束*/

/*吉他文章内容页开始*/
.evawidth { width: 860px; }
.evaluate { color: #000000; }
.evaluate .position { padding-bottom: 10px; border-bottom: #ccc dotted 1px; }
.evaluate .detail { color: #666666; }
.evaluate .content { padding: 14px 0 14px 0; }
.evaluate .content .title { font-size: 26px; font-family: "Microsoft YaHei", 黑体, SimSun; padding: 0 0 14px 0; }
.titcenter { text-align: center; color: #0063c8; }
.evaluate .content .detail { border-bottom: #ccc dotted 1px; padding-bottom: 8px; }
.evaluate .content .detail span { margin: 0 14px 14px 0; }
.evaluate .content blockquote { padding: 25px; margin-bottom: 20px; background: #f3f5f9; color: #333; font-size: 14px; line-height: 24px; position: relative; }
.evaluate .content blockquote .iquote { display: inline-block; background: #fff url(../images/quote_a0a8a9b.png) no-repeat center; position: absolute; width: 16px; height: 16px; top: -18px; left: 50%; margin-left: -13px; padding: 10px; border-radius: 13px; }
.evaluate .content .body { padding: 14px 0 24px 0; text-indent: 2em; line-height: 28px; font-size: 16px; }
.evaluate .content .body p { margin: 14px 0 14px 0; }
.evaluate .content .body .link { font-size: 14px; color: #5B5B5B; }
.evaluate .content .flink .img { font-size: 18px; color: #0063c8; font-weight: 400; }
.evaluate .content .flink .pre { font-size: 14px; }
.evaluate .content .like { background: #fff; border-bottom: 1px solid #e2e2e2; height: 40px; margin-top: 24px; }
.evaluate .content h3 strong { color: #004499; font-weight: 400; font-size: 18px; line-height: 40px; padding: 0 0 0 10px; width: 100px; height: 40px; border-bottom: 1px solid #FFFFFF !important; display: block; border: 1px solid #e2e2e2; }
.evaluate .content .bWhite { font-size: 14px; }
.evaluate .content .bWhite li { padding: 12px 0 0 0; display: inline-block; }
.evaluate .content .bWhite .d { margin-left: 24px; }
/*吉他文章内容页结束*/

/*吉他工具列表页开始*/
.tool_list { width: 1212px; }
.tool_list li { float: left; margin-right: 12px; margin-bottom: 14px; }
.tool_list li img { width: 392px; height: 200px; border: 1px solid #ccc; padding: 4px; }
.tool_list li p { font-size: 14px; text-align: center; }
/*吉他文章列表页结束*/

/*热门歌手列表页(频道页)样式开始*/
.artist_index { margin-top: 30px; }
#cates { float: left; overflow: hidden; margin-top: -10px; width: 180px; }
#cates .cate { margin-bottom: -1px; border-bottom: 1px dashed #dcdcdc; padding: 10px 0; }
#cates .active { background: #9ca3b4; color: #fff; font-weight: bold; }
#cates .active a { color: #fff; }
#cates li { padding-left: 10px; font: 14px/34px "Microsoft Yahei"; }
#cates h3 { color: #333; padding: 0 0 0 10px; font: bold 16px/1.2 "Microsoft Yahei"; }
#sgright a:hover { color: #389f0c }
#sgright { float: left; padding-left: 20px; min-height: 560px; width: 1020px; border-left: 1px solid #dbe0ed; }
#sgright h2 { font: 24px/26px "Microsoft Yahei", SimHei; color: #333; margin-bottom: 20px; }
#sgright .filter { margin: 15px 0; }
#sgright .filter h3 { margin-right: 10px; font-size: 14px; float: left; line-height: 25px; }
#sgright .filter .sgpozition a { display: inline-block; height: 25px; text-align: center; line-height: 25px; padding: 0 6px; }
#sgright { font-size: 14px; }
#sgright .filter .sgpozition a:hover, #main .filter .sgpozition a.active { background: #0063c8; color: #FFF; text-decoration: none; }
#sgright .section2 { margin: 10px 0; padding: 15px 0; border-top: 1px solid #efefef; }
.section .section-img li img { border: 1px solid #ddd; width: 148px; height: 148px; border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; }
.section .section-img .blue { margin-top: 12px; }
.section .section-img li { width: 148px; height: 190px; margin-right: 22px; float: left; -webkit-border-radius: 7px; }
.section .section-img .last { padding-right: 0px; }
.section-hot .gclearfix li, .section2 ul li { display: inline-block; _float: left; width: 152px; height: 36px; line-height: 36px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.section-hot .gclearfix .last, .section2 .last { width: 120px; }
#sgright ul { width: 1020px; }
#sgright .singer { width: 150px; display: inline-block; margin-bottom: 17px; margin-right: 20px; }
#sgright .singer .singername { display: block; margin-top: 10px; color: #333; }
#sgright .singer .singername:hover { color: #19a97b; }
#sgright .singer .frac { width: auto; height: 35px; position: absolute; bottom: 0; _bottom: -1px; left: 0; right: 0; padding: 0 8px; overflow: hidden; line-height: 44px; color: #fff; visibility: visible; _width: 100%; background: -moz-linear-gradient(bottom, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%); background: -webkit-gradient(linear, bottom, top, color-stop(0%, rgba(0,0,0,0.4)), color-stop(100%, rgba(0,0,0,0))); background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%); background: -o-linear-gradient(bottom, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%); background: -ms-linear-gradient(bottom, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%); background: linear-gradient(to top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000', GradientType=0);
}
#sgright .singer .album { height: 150px; display: block; position: relative; }
/*热门歌手列表页(频道页)样式结束*/


/*热门歌手内容页样式开始*/
.singertext { color: #888999 }
#main { width: 860px; float: left; }
#main .star-summary { padding-bottom: 15px; margin-bottom: 15px; position: relative; }
.star-summary .pic img { border-radius: 5px; margin-bottom: 5px; }
.star-summary .desc-name { font: 20px/1 "Microsoft Yahei"; margin-bottom: 8px; color: #000; font-weight: bold; }
#main .star-summary .pic { display: inline-block; width: 148px; }
#main .star-summary .pic .singerimg img { width: 148px; height: 148px; }
.star-summary .cont { height: 148px; overflow: hidden; padding: 0px; margin: 0px; text-align: left; display: inline-block; position: absolute; left: 170px; }
.star-summary .desc-info { width: 690px; height: 118px; overflow: hidden; line-height: 28px; font-size: 14px; text-overflow: ellipsis; }
.mod { font-size: 14px; margin-bottom: 20px; }
.mod .mod-hd { position: relative; zoom: 1; border-bottom: 1px solid #e5e5e5; padding-bottom: 5px !important; }
.mod .ico { display: inline-block; width: 20px; height: 20px; background: url(music.gif) no-repeat; margin-right: 5px; margin-bottom: -5px; }
.mod h2 { color: #333; font: bold 18px/1.5 "Microsoft Yahei"; }
.mod .mod-hd .more { position: absolute; top: 2px; right: 0; font-size: 12px; }
.mod .mod-hd .more { color: #0063c8; }
.result-list { margin-bottom: 10px; font-size: 12px; }
.result-list li { padding: 10px 0; border-bottom: 1px dotted #d9d9d9; line-height: 16px; _zoom: 1; }
.result-list .title { display: block; float: left; width: 300px; padding-right: 20px; font-size: 14px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.clickc { color: #888999; font-size: 10px; position: absolute; left: 550px; }
.clickc2 { color: #3F74AA; padding-right: 5px; }
.result-list .song { position: relative; height: 16px; overflow: hidden; }
.ops { position: absolute; right: 0px; }
.green_num, .greentop_3, .greentop, .top_3 { display: block; width: 23px; height: 14px; line-height: 14px; text-align: center; color: #fff; margin-right: 15px; }
.marl_ten { margin-left: 10px; * margin-left:5px;
}
.greentop_3 { background: #aaa; float: left; }
.greentop { background: #94cf85; float: left; }
.green_num { background: #aaa; float: left; }
.song .album { color: #888999; }
#aside { float: right; width: 300px; }
.singer-wrap .singer-pic-list { margin-top: 9px; }
.ulsinger { width: 315px; }
.singer-wrap .singer-pic-list img { width: 90px; height: 90px; }
.singer-wrap .singer-pic-list a { float: left; font-size: 12px; padding: 6px 15px 6px 0px; text-align: center; }
.singer-wrap .singer-pic-list a:hover { color: #389f0c }
.singer-wrap .singer-pic-list .name { display: block; height: 15px; overflow: hidden; width: 90px; white-space: nowrap; text-overflow: ellipsis; }
.singer-wrap .singer-pic-list .last { padding-right: 0px; }
.singer-wrap .singer-pic-list .singer img { margin-bottom: 8px; border-radius: 5px; }
.singer-wrap .singer-group a { overflow: hidden; float: left; width: 90px; text-align: center; height: 20px; line-height: 20px; font-size: 12px; background-color: #efeef2; border-radius: 3px; margin-right: 15px; margin-top: 10px; }
.singer-wrap .singer-group .last { margin-right: 0px; }
.showHaoSouBanner { display: block; width: 300px; height: 70px; overflow: hidden; margin-bottom: 20px; }
.showHaoSouBanner img { width: 300px; }
.mod .ico-singer { display: inline-block; width: 16px; height: 21px; background: url(singerc.png) no-repeat 0 0; margin-right: 5px; margin-bottom: -5px; }
.likesong li { padding: 10px; }
.likesong .gray { background: #FAFAFA; }
.likesong ul li a { display: block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; max-width: 190px; }
